import routerService from '@/common/services/router-service'

routerService.routeInFrame('sd-work-handover', {
  component: './sd-work-handover.vue',
})

routerService.routeInFrame('sd-handover-list', {
  component: './sd-handover-list.vue',
})
